%define bname mpfc
%define Name MPFC
Name: %bname-wma
Version: 0.1.1
Release: alt3
Summary: WMA format playback plugin for %Name
License: %gpl2plus
Group: Sound
URL: http://%bname.sourceforge.net
Source: %name-%version.tar
Patch: %name-0.1.1-alt.patch

BuildRequires: libavformat-devel libavcodec-devel libmpfc-devel
BuildRequires: rpm-build-licenses

%description
WMA format playback plugin for %Name.


%prep
%setup
%patch -p1


%build
%autoreconf
%configure --enable-shared --disable-static --with-pic
%make_build LDFLAGS=-avoid-version


%install
%make_install DESTDIR=%buildroot install


%files
%doc AUTHORS README
%_libdir/%bname/input/*.so


%changelog
* Wed Sep 24 2008 Led <led@altlinux.ru> 0.1.1-alt3
- added autoreconf
- rebuild with lib%bname.so.0
- added %name-0.1.1-alt.patch

* Sat Dec 30 2006 ALT QA Team Robot <qa-robot@altlinux.org> 0.1.1-alt2.1
- Rebuilt due to libavformat.so.50 -> libavformat.so.51 soname change.

* Mon Jun 26 2006 Alexey Tourbin <at@altlinux.ru> 0.1.1-alt2
- use LDFLAGS=-avoid-version

* Mon Jun 26 2006 Alexey Tourbin <at@altlinux.ru> 0.1.1-alt1
- initial revision
